<tree> 
    <field name="agente"/>
    <field name="fecha_visita"/>
    <field name="unidad_visitada"/>
    <field name="tipo_unidad"/>
    <field name="barrio"/>
    <field name="motivo"/>
    <field name="observaciones"/>
</tree>